@import url('https://fonts.googleapis.com/css?family=Poppins:200,200i,400,400i,700,700i,900,900i');

body, html {
width: 100%;
height: 100%;
margin: 0;
padding: 0;
text-rendering: optimizeLegibility;
text-rendering: geometricPrecision;
font-smooth: always;
font-smoothing: antialiased;
-moz-font-smoothing: antialiased;
-webkit-font-smoothing: antialiased;
-webkit-font-smoothing: subpixel-antialiased;
}
body {
    font-family: 'Poppins', sans-serif;
    color: #3E2F3C;
}
h1, h2, h3, h4, h5, h6, .navbar .nav>li>a, .dropdown-menu>li>a, #admin #toolbar .btn, #menu-landing.nav-pills>li>a, .panel-title>a, .navbar-brand {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-stroke: 0.45px rgba(0, 0, 0, 0.1);
}
h1 {
    margin-bottom: 50px;
}
a {
    color: #1D8A9C;
}
ol li {
    margin-bottom: 20px;
}
.not-active {
    cursor: not-allowed;
    opacity: 0.4;
    pointer-events: none;
    -webkit-touch-callout: none;
    text-decoration: none;
}
.navbar-default {
    background-color: #2D222C;
    border-color: #2D222C;
}
.label-success, .btn-success, .btn-success:hover {
    background-color: #1D8A9C;
}
.label-warning, .btn-warning, .btn-warning:danger {
    background-color: #EEA74E;
}
.label-danger, .btn-danger, .btn-danger:hover {
    background-color: #BF423C;
}
.label-default, .btn-default, .btn-default:hover {
    background-color: #2D222C;
}
.btn {
    font-weight: 700;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
}
.popover {
    max-width: 376px;
}
.navbar-default .navbar-nav>li.btn-success>a {
    color: #fff;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form, .navbar-default {
    border: none;
}
.navbar .nav>li>a {
    line-height: 30px !important;
}
#limits-moodlefree h2 {
    margin-top: 5px;
}
#limits-moodlefree h4 {
    font-weight: 400;
}
.panel-default#plan-promotional {
    border: 4px solid #1D8A9C;
}
#plan-promotional h3 {
    margin-top: 0px;
    margin-bottom: 30px;
}
#plan-promotional #item-list.row-fluid .col-sm-4 {
    margin-bottom: 20px;
}
#dashboard-items .list-item {
    height: 200px;
    overflow-y: auto;
}
.table-striped>tbody>tr:nth-of-type(odd).alert-danger {
    background-color: #d9534f !important;
}
.panel-body .table-striped>tbody>tr>td {
    vertical-align: middle;
}
.select2-container--bootstrap .select2-selection--single {
    height: 46px !important;
    padding: 12px 24px 12px 20px !important;
}
.panel-body {
    padding: 30px;
}
.pagination {
    margin-bottom: 0px;
}
.panel-title>a {
    letter-spacing: 0px;
}
h1, h2 {
    letter-spacing: -2px;    
}
h3, h4, h5, h6 {
    letter-spacing: -1px;   
}
.navbar .nav>li>a {
    line-height: 28px;
}
.panel-heading .label {
    padding: .4em 1.0em .4em;
    font-size: 90%;
}
ol.list-comment {
    margin: 0px;
    padding: 0px;
    padding-left: 20px;
}
ol.list-comment>li {
    background-color: #f8f5f0;
    padding: 20px;
    margin-bottom: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#atalhos .panel {
    border-width: 4px;
}
#atalhos .panel:hover {
    border-color: #1D8A9C;
}
#atalhos a .panel{
    color: #3E2F3C;
}
#atalhos a:hover .panel{
    color: #1D8A9C;
    text-decoration: none;
}
.panel .panel-heading, .panel .panel-title {
    font-size: 13px;
}

/* Tabs vertical */
.tabs-left, .tabs-right {
  border-bottom: none;
  padding-top: 2px;
}
.tabs-left {
  border-right: 1px solid #ddd;
}
.tabs-right {
  border-left: 1px solid #ddd;
}
.tabs-left>li, .tabs-right>li {
  float: none;
  margin-bottom: 2px;
}
.tabs-left>li {
  margin-right: -1px;
}
.tabs-right>li {
  margin-left: -1px;
}
.tabs-left>li.active>a,
.tabs-left>li.active>a:hover,
.tabs-left>li.active>a:focus {
  border-bottom-color: #ddd;
  border-right-color: transparent;
}
.tabs-right>li.active>a,
.tabs-right>li.active>a:hover,
.tabs-right>li.active>a:focus {
  border-bottom: 1px solid #ddd;
  border-left-color: transparent;
}
.tabs-left>li>a {
  border-radius: 4px 0 0 4px;
  margin-right: 0;
  display:block;
}
.tabs-right>li>a {
  border-radius: 0 4px 4px 0;
  margin-right: 0;
}
.sideways {
  margin-top:50px;
  border: none;
  position: relative;
}
.sideways>li {
  height: 20px;
  width: 120px;
  margin-bottom: 100px;
}
.sideways>li>a {
  border-bottom: 1px solid #ddd;
  border-right-color: transparent;
  text-align: center;
  border-radius: 4px 4px 0px 0px;
}
.sideways>li.active>a,
.sideways>li.active>a:hover,
.sideways>li.active>a:focus {
  border-bottom-color: transparent;
  border-right-color: #ddd;
  border-left-color: #ddd;
}
.sideways.tabs-left {
  left: -50px;
}
.sideways.tabs-right {
  right: -50px;
}
.sideways.tabs-right>li {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.sideways.tabs-left>li {
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.nav.tabs-left>li>a {
    padding: 15px 15px;
}
/* Fim tabs vertical */

@media (min-width: 768px){
    .navbar {
        border-radius: 0px;
    }
    .navbar-nav>li>a {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid blue;
    border-bottom: 16px solid blue;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
  }
  
  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }